Trader - Bug #1076

Direct text missing if add sale from app as a farmer
01/27/2021 02:57 PM - Noor Zahara Errum

Status: Closed Start date: 01/27/2021
Priority: 4-Medium Due date:
Assignee: Lalitha Chaitanya A

Application: Severity:
Description

1. Launch agritek app

2. Add sale from app with farmer

3. open agritek web

4. approve the sale

5. open trader buyer

6. click on products future trade

Expected result
direct text should be there for the crop

Actual result
direct text is missing for the crop

History

#1 - 01/27/2021 03:03 PM - Noor Zahara Errum

- Subject changed from Direct text missing from add sale from app as a farmer to Direct text missing if add sale from app as a farmer

#2 - 01/30/2021 03:21 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#3 - 02/03/2021 11:26 AM - Noor Zahara Errum
- Status changed from Fixed to Closed
